body {
    font-family: 'Montserrat', sans-serif !important;
}
p{
    font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
}
.dc-nav {
  font: normal 500 14px/20px 'Montserrat', sans-serif !important;
    line-height: 20px;
}
.dc-jointeamcontent {
  padding: 35px 0 43px 10px !important;
}
.dc-footercontactus {
  font: normal 400 14px/20px 'Montserrat', sans-serif !important;
}
.dc-contactinfo {
  font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
}
.dc-specializationslist {
    font-family: 'Montserrat', sans-serif !important;
}
textarea,
select,
.dc-select select,
.form-control,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    font-family: 'Montserrat', sans-serif !important;
}
